RK-A2 - Task #3586

Improve ChatGPT Interface Buttons Ul

06/04/2024 05:55 AM - Ayanava Karmakar

Status: Resolved

Priority: Normal

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/04/2024

100%
0.25 hour
0.00 hour

Description

Initially, make the buttons look the same as the "Yes" button on Copilot. Then, we can modify it further if needed.

History

#1 - 06/04/2024 05:56 AM - Ayanava Karmakar
- Estimated time changed from 0.50 h to 0.25 h

#2 - 06/04/2024 07:28 AM - Ram Kordale

- Assignee set to Ayanava Karmakar

#3 - 06/04/2024 07:29 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 06/04/2024 07:42 AM - Ayanava Karmakar
- % Done changed from 0 to 90

#5 - 06/04/2024 08:15 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 06/04/2024 08:16 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#7 - 06/04/2024 08:22 AM - Ayanava Karmakar

- Status changed from Review to Feedback

#8 - 06/10/2024 01:41 PM - Ayanava Karmakar

- Status changed from Feedback to Resolved

03/31/2025
